format_version: '1.0'

repository_url: https://github.com/appneta/tcpreplay

sequence:
  base_version:
    input_file: 'b7ea90f9.zip'
    commit_sha1: b7ea90f9a0eb5b5d333b66b8d395ed3846de5a43
  fix_attempt:
    - input_file: 'fc24dfa6.diff'
      commit_sha1: fc24dfa6274954ad97c19d8fe8804e84bfaa75b9
    - input_file: 'e6ad4ed9.diff'
      commit_sha1: e6ad4ed9fd15bdf5257fe57afcb5444583c2a427
    - input_file: '9ed59b5f.diff'
      commit_sha1: 9ed59b5f75d85e2d3504f6b6b4df3bc74c795212
    
  expected_fix:
    input_file: 'c0f14ae4.diff'
    commit_sha1: c0f14ae4d3dd699e01f8a7b460e5efca56deba55

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/appneta/tcpreplay/issues/316
